amazoop vulnerabilities and exploits

7.5
CVSSv2
CVE-2008-0603

SQL injection vulnerability in index.php in the amazOOP Awesom! (com_awesom) 0.3.2component for Mambo and Joomla! allows remote attackers to execute arbitrary SQL commands via the listid parameter in a viewlist task....

AmazoopAwesomJoomlaCom AwesomMambo